## lua-ansicolors 1.0.2

=== debian/changelog ===
lua-ansicolors (1.0.2-2) unstable; urgency=medium

  * Update Standards-Versions to 3.9.8, no changes needed
  * Vcs-* fields: use https
  * Add lua5.3 support
  * Remove the -dev package, it was unnecessary
  * Update copyright years

 -- Jason Pleau <jason@jpleau.ca>  Wed, 22 Jun 2016 19:05:36 -0400

lua-ansicolors (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #783216)

 -- Jason Pleau <jason@jpleau.ca>  Sat, 02 May 2015 22:14:11 -0400
