=== debian/control ===
Source: lua-ansicolors
Section: interpreters
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 3.9.8
Homepage: https://github.com/kikito/ansicolors.lua/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-lua/lua-ansicolors.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-ansicolors.git

Package: lua-ansicolors
Architecture: all
Depends: ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: simple Lua function for printing to the console in color
 provides the 'ansicolors' function which allows the Lua programmer to
 output colored (both foreground and background) and stylized text.
 .
 One can use standard terminal colors: black, red, green, yellow, blue,
 magenta, cyan, white.
 .
 The following styles are also available: bright, dim, underline, blink,
 reverse, hidden, reset.
