=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-ansicolors-$1\.tar\.gz/ \
  https://github.com/kikito/ansicolors.lua/releases .*/v?(\d\S*)\.tar\.gz
